package cn.com.poc.ai_dialogues.query;	

import java.io.Serializable;
import javax.persistence.Column;
import javax.persistence.Entity;
import cn.com.yict.framemax.data.model.BaseItemClass;

/**
 * Query Item class for ProblemAssociationQuery
 */
@Entity
public class ProblemAssociationQueryItem extends BaseItemClass implements Serializable{

    private static final long serialVersionUID = 1L;
    
    /** id
    *id
    */ 
    private java.lang.Long id;
    
    @Column(name = "id")
    public java.lang.Long getId(){
        return this.id;
    }
    
    public void setId(java.lang.Long id){
        this.id = id;
    }
    
    /** question
    *question
    */ 
    private java.lang.String question;
    
    @Column(name = "question")
    public java.lang.String getQuestion(){
        return this.question;
    }
    
    public void setQuestion(java.lang.String question){
        this.question = question;
    }
    
} 